#userbox{
    float:right;
    background:#034ba0;
    margin:3px 10px;
    height:36px;
    width:180px;
    padding:2px 10px 2px 5px;
    line-height:16px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border:1px solid #034fa7;
    border-top:1px solid #1b4161;
    border-bottom:1px solid #1b1121;
    position:relative;
}
    #userbox .avatar{
        float:left;
        width:36px;
        height:36px;
		background:#fff;
        border-radius:3px;
        -moz-border-radius:3px;
        -webkit-border-radius:3px;
        overflow:hidden;
    }
        #userbox .avatar img{
            width:36px;
            height:36px;
        }
    #userbox .avatar2{
        float:right;
	margin-bottom:2px;
	margin-left:5px;
        width:30px;
        height:30px;
	background:#456791;
        border-radius:3px;
        -moz-border-radius:3px;
        -webkit-border-radius:3px;
        overflow:hidden;
    }
    #userbox .avatar2:hover{
	background:#5f7fa7;
	box-shadow:0px 0px 2px #f6f8c9;
    }
        #userbox .avatar2 img{
	padding:3px;
        width:25px;
        height:25px;
        }
    #userbox .info{
        margin-left:45px;
        padding-top:0px;
    }
  
.module-panel{
    border:1px solid #e0dbc2;
    margin-bottom:5px;
    padding:2px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    position:relative;
    background-color: #f4f4da;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f8f8df), to(#f4f4da));
    background-image: -moz-linear-gradient(#f8f8df, #f4f4da);
    background-image: -o-linear-gradient(#f8f8df, #f4f4da);
    background-image: linear-gradient(#f8f8df, #f4f4da);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f8f8df', EndColorStr='#f4f4da');
    box-shadow:0px 1px 3px #eee;
}
    .module-panel h4{
        color:#808080;
        font-weight:normal;
        border-bottom:1px solid #ddd;
        padding:0 0 10px 2px;
        margin-bottom:10px;
    }
ul.list-activity{
    list-style:none;margin:0;padding:0;
}
    ul.list-activity li{
        padding:3px 0 3px 20px;
        color:#808080;
        background:url(../images/icon/calendar-list.png) no-repeat 0 3px;
        line-height:16px;
    }
    ul.list-activity li strong{
        color:#3c5a98;
        font-weight:normal;
    }
    
a.cpanel{
  width:60px!important;
  height:60px!important;
  border:1px solid #ede6c1;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
  position:relative;
  display:block;
  float:left;
  color:#555;
  margin:2px;
    background-color: #e4dcc2;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f8f3df), to(#e4dcc2));
    background-image: -moz-linear-gradient(#f8f3df, #e4dcc2);
    background-image: -o-linear-gradient(#f8f3df, #e4dcc2);
    background-image: linear-gradient(#f8f3df, #e4dcc2);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f8f3df', EndColorStr='#e4dcc2');
    box-shadow:0px 1px 3px #eee;
}

a.cpanelx{
  width:60px!important;
  height:60px!important;
  border:1px solid #efe0c5;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
  position:relative;
  display:block;
  float:left;
  margin:2px;
    background-color: #fff7e4;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#efd7b6), to(#fff7e4));
    background-image: -moz-linear-gradient(#efd7b6, #fff7e4);
    background-image: -o-linear-gradient(#efd7b6, #fff7e4);
    background-image: linear-gradient(#efd7b6, #fff7e4);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#efd7b6', EndColorStr='#fff7e4');
	box-shadow:0px 0px 3px #f6f8c9;
}
  a.cpanel img{
    margin:3px 10px;
    width:42px;
    height:42px;
  }
  a.cpanel span{
    position:absolute;
    left:0px;
    bottom:2px;
    height:13px;
    text-align:center;
    width:55px;
    font-size:10px;
    padding:0 1px;
  }
  a.cpanel:hover{
    text-decoration:none;
    background:#e2ffff;
	box-shadow:0px 0px 3px #f6f8c9;
  }
 
 
  a.cpanelx img{
    margin:3px 10px;
    width:42px;
    height:42px;
  }
  a.cpanelx span{
	color:#BB0000;
    position:absolute;
    left:0px;
    bottom:4px;
    height:13px;
    text-align:center;
    width:55px;
    font-size:10px;
    padding:0 1px;
  }
  a.cpanelx:hover{
    text-decoration:none;
  }
  
a.csurat{
  width:64px!important;
  height:60px!important;
  border:1px solid #bddf91;
border-radius:7px;
-moz-border-radius:7px;
-webkit-border-radius:7px;
  position:relative;
  display:block;
  float:left;
  color:#555;
  margin:4px 20px 52px 4px;
background-color: #baf192;
background-image: -webkit-gradient(linear, 1 1, 2 100%, from(#dff3c4), to(#baf192));
background-image: -moz-linear-gradient(#dff3c4, #baf192);
background-image: -o-linear-gradient(#dff3c4, #baf192);
background-image: linear-gradient(#dff3c4, #baf192);
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#dff3c4', EndColorStr='#baf192');
box-shadow:0px 0px 0px #A0BCCE;
}

  a.csurat:hover img{
  text-decoration:none;
  width:64px;
  height:64px;
  padding:0px;
  }
  a.csurat img{
  text-decoration:none;
  width:52px;
  height:52px;
  padding:6px;
  }
  a.csurat:hover{
	background-color: #faf192;
	background-image: -webkit-gradient(linear, 1 1, 2 100%, from(#fff3c4), to(#faf192));
	background-image: -moz-linear-gradient(#fff3c4, #faf192);
	background-image: -o-linear-gradient(#fff3c4, #faf192);
	background-image: linear-gradient(#fff3c4, #faf192);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fff3c4', EndColorStr='#faf192');
	box-shadow:0px 0px 0px #A0BCCE;
  }
 
  a.csurat span{
position:absolute;
left:0px;
top:65px;
line-height:10px;
text-align:center;
width:60px;
font-family:tahoma;
font-size:10px;
font-weight:bold;
padding:0 0px;
  }
  
 .userbox-avatar{
    border:3px solid #bfcad6;
        float:left;
        width:100px;
        height:100px;
        border-radius:5px;
        -moz-border-radius:5px;
        -webkit-border-radius:5px;
        overflow:hidden;
    }
    .userbox-avatar img{
        width:100px;
        height:100px;
     }
    
#notification{
    border:1px solid;
    margin-bottom:5px;
    padding:10px 20px 10px 40px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    position:relative;
}
#notification .ui-icon{
    position:absolute;
    top:5px;
    right:5px;
    cursor:pointer;
}
#notification .icon{
    width:16px;
    height:16px;
    display:block;
    position:absolute;
    left:10px;
    top:10px;
}
#notification.warning{
    background-color: #fff8d8;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff8d8), to(#fdf3c3));
    background-image: -moz-linear-gradient(#fff8d8, #fdf3c3);
    background-image: -o-linear-gradient(#fff8d8, #fdf3c3);
    background-image: linear-gradient(#fff8d8, #fdf3c3);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fff8d8', EndColorStr='#fdf3c3');
    border-color:#f3d97f;
    color:#a68511;
}
#notification.warning .icon{
    background: url(../images/icon/exclamation.png) no-repeat 0 0;
}
#notification.success{
    background-color: #ebf9e2;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ebf9e2), to(#dfface));
    background-image: -moz-linear-gradient(#ebf9e2, #dfface);
    background-image: -o-linear-gradient(#ebf9e2, #dfface);
    background-image: linear-gradient(#ebf9e2, #dfface);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ebf9e2', EndColorStr='#dfface');
    border-color:#bee4a5;
    color:#668c2c;
}
#notification.success .icon{
    background: url(../images/icon/tick.png) no-repeat 0 0;
}
#notification.information{
    background-color: #e9f3f8;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e9f3f8), to(#d1e9f5));
    background-image: -moz-linear-gradient(#e9f3f8, #d1e9f5);
    background-image: -o-linear-gradient(#e9f3f8, #d1e9f5);
    background-image: linear-gradient(#e9f3f8, #d1e9f5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#e9f3f8', EndColorStr='#d1e9f5');
    border-color:#bbd7e4;
    color:#3976c6;
}
#notification.information .icon{
    background: url(../images/icon/information.png) no-repeat 0 0;
}
#notification.error{
    background-color: #f8e9e9;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f8e9e9), to(#f5d2d2));
    background-image: -moz-linear-gradient(#f8e9e9, #f5d2d2);
    background-image: -o-linear-gradient(#f8e9e9, #f5d2d2);
    background-image: linear-gradient(#f8e9e9, #f5d2d2);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f8e9e9', EndColorStr='#f5d2d2');
    border-color:#e4bbbc;
    color:#c82d11;
}
#notification.error .icon{
    background: url(../images/icon/cross.png) no-repeat 0 0;
}

.tipbox{
    border:1px solid #e0dbc2;
    margin-bottom:5px;
    padding:10px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    position:relative;
    background-color: #ffffcb;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffe0), to(#ffffcb));
    background-image: -moz-linear-gradient(#ffffe0, #ffffcb);
    background-image: -o-linear-gradient(#ffffe0, #ffffcb);
    background-image: linear-gradient(#ffffe0, #ffffcb);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffe0', EndColorStr='#ffffcb');
    box-shadow:0px 1px 3px #eee;
}
    .tipbox h4{
        color:#6d612e;
        margin-bottom:5px;
    }
    .tipbox .content{
        line-height:18px;
        color:#c59983;
    }
    
.listitem-search a{
      display:block;
      clear:both;
      overflow:hidden;
    }
    .listitem-search{
      display:block;
      clear:both;
      overflow:hidden;
      position:relative;
    }
    .listitem-search div.img{
      width:50px;
      overflow:hidden;
      float:left;
      margin:0!important;
      position:absolute;
      top:0px;
      left:0px;
    }
      .listitem-search div.img img{
        width:50px;
        margin:0;
      }
    .listitem-search div.title{
      margin:0;
      padding:0;
      margin-left:55px;
      font-weight:bold;
    }
      .listitem-search div span.highlight{
        color:#aeac22;
        border:none!important;
        display:inline;
      }
    .listitem-search div.nip{
      margin:0;
      padding:0;
      margin-left:55px;
      border:none!important;
    }
    .listitem-search div{
      margin:0;
      padding:0;
      margin-left:55px;
      border:none!important;
    }
    
    .listitem-search .ui-state-hover div.title{
      color:#fff;
    }
      .listitem-search .ui-state-hover div.title span.highlight{
        color:#fff;
      }
 
	.ui-layout-resizer { /* all 'resizer-bars' */ 
		background: #fff; 
		border-right: 1px solid #f2f0e6; 
		} 	
	.ui-inner-layout-resizer-closed { /* all 'resizer-bars' */ 
		background: #aac; 
		border-right: 1px solid #ffefde; 
		} 
		.ui-layout-resizer-open:hover { /* mouse-over */
			background: #fffeee; 
		}
	.ui-layout-toggler { /* all 'toggler-buttons' */ 
			background: #b8d0e0; 
			border: 1px solid #e0dbc2; 
		} 
	.ui-layout-toggler-west { /* all 'toggler-buttons' */ 
			background: #b8d0e0; 
			border-bottom: 2px solid #e0dbc2; 
			border-top: 2px solid #e0dbc2; 
		} 

		.ui-layout-toggler-closed { /* all 'toggler-buttons' */ 
			background: #92b8d2; 
		} 
		.ui-layout-toggler .content { /* toggler-text */ 
			font: 14px bold Verdana, Verdana, Arial, Helvetica, sans-serif;
		}
		.ui-layout-toggler:hover { /* mouse-over */ 
			background: #c29e86; 
			} 
			.ui-layout-toggler:hover .content { /* mouse-over */ 
				color: #009; 
				}

	/* class to make the 'iframe mask' visible */
	.ui-layout-mask {
		opacity: 1.2 !important;
		filter:	 alpha(opacity=100) !important;
		background-color: #666 !important;
	}
